* {
  font-family: 'Poppins', sans-serif;
}

body {
  background-color: #000;
}

.container-fluid {
  max-height: 1080px !important;
  max-width: 1920px !important;
}

@media screen and (min-width: 1200px) {
  .background-image {
    background-image: url('./../images/background.png');
    background-color: #000;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .max-height {
    height: 100%;
  }
  .image-style {
    width: 150px;
  }
  .font-size {
    font-size: 20px;
    font-weight: bold;
  }
  .font-size-text-1 {
    font-size: 42px;
    font-weight: bold;
  }
  .input-padding-1 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .input-group-style-1 {
    background-color: transparent;
    border: none;
  }
  .svg-phone-1 {
    height: 45px;
    margin-top: -3px;
    margin-right: 10px;
  }
  .input-style-1 {
    color: #000;
    height: 60px;
    border-radius: 0px;
    padding-left: 20px;
    font-size: 20px;
  }
  .col-style-1 {
    padding-left: 12%;
    padding-right: 0%;
  }
  .col-style-2 {
    padding-left: 0%;
    padding-right: 12%;
  }
  #sub-button {
    background-color: #ff167b;
    border: 1px solid #ff167b;
    height: 70px;
    width: 220px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 22px;
  }
  .image-joystick-1 {
    width: 100%;
  }
  .form-check-label {
    font-size: 20px;
  }
  #term-condition {
    margin-top: 9px;
  }
  .font-size-text-2 {
    font-size: 42px;
    font-weight: bold;
    background-color: #ff167b;
    padding: 30px 45px 30px 45px;
    border-radius: 22px;
    color: white;
  }
}

@media screen and (max-width: 1200px) {
  .background-image {
    background-image: url('./../images/background.png');
    background-color: #000;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .max-height {
    height: 100%;
  }
  .image-style {
    width: 150px;
  }
  .font-size {
    font-size: 20px;
    font-weight: bold;
  }
  .font-size-text-1 {
    font-size: 28px;
    font-weight: bold;
  }
  .input-padding-1 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .input-group-style-1 {
    background-color: transparent;
    border: none;
  }
  .svg-phone-1 {
    height: 45px;
    margin-top: -3px;
    margin-right: 10px;
  }
  .input-style-1 {
    color: #000;
    height: 60px;
    border-radius: 0px;
    padding-left: 20px;
    font-size: 18px;
  }
  .col-style-1 {
    padding-left: 12%;
    padding-right: 0%;
  }
  .col-style-2 {
    padding-left: 0%;
    padding-right: 12%;
  }
  #sub-button {
    background-color: #ff167b;
    border: 1px solid #ff167b;
    height: 70px;
    width: 220px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 22px;
  }
  .image-joystick-1 {
    width: 100%;
  }
  .form-check-label {
    font-size: 18px;
  }
  #term-condition {
    margin-top: 9px;
  }
  .font-size-text-2 {
    font-size: 28px;
    font-weight: bold;
    background-color: #ff167b;
    padding: 30px 45px 30px 45px;
    border-radius: 22px;
    color: white;
  }
}

@media screen and (max-width: 900px) {
  .background-image {
    background-image: url('./../images/background.png');
    background-color: #000;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .max-height {
    height: 100%;
  }
  .image-style {
    width: 150px;
  }
  .font-size {
    font-size: 20px;
    font-weight: bold;
  }
  .font-size-text-1 {
    font-size: 24px;
    font-weight: bold;
  }
  .input-padding-1 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .input-group-style-1 {
    background-color: transparent;
    border: none;
  }
  .svg-phone-1 {
    height: 45px;
    margin-top: -3px;
    margin-right: 10px;
  }
  .input-style-1 {
    color: #000;
    height: 60px;
    border-radius: 0px;
    padding-left: 20px;
    font-size: 18px;
  }
  .col-style-1 {
    padding-left: 12%;
    padding-right: 0%;
  }
  .col-style-2 {
    padding-left: 0%;
    padding-right: 12%;
  }
  #sub-button {
    background-color: #ff167b;
    border: 1px solid #ff167b;
    height: 70px;
    width: 220px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 22px;
  }
  .image-joystick-1 {
    width: 100%;
  }
  .form-check-label {
    font-size: 18px;
  }
  #term-condition {
    margin-top: 9px;
  }
  .font-size-text-2 {
    font-size: 24px;
    font-weight: bold;
    background-color: #ff167b;
    padding: 15px 30px 15px 30px;
    border-radius: 22px;
    color: white;
  }
}

@media screen and (max-width: 768px) {
  .background-image {
    background-image: url('./../images/background-mobile.png');
    background-color: #000;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .max-height {
    height: auto;
  }
  .image-style {
    width: 150px;
  }
  .font-size {
    font-size: 20px;
    font-weight: bold;
  }
  .font-size-text-1 {
    font-size: 24px;
    font-weight: bold;
  }
  .input-padding-1 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .input-group-style-1 {
    background-color: transparent;
    border: none;
  }
  .svg-phone-1 {
    height: 45px;
    margin-top: -3px;
    margin-right: 10px;
  }
  .input-style-1 {
    color: #000;
    height: 60px;
    border-radius: 0px;
    padding-left: 20px;
    font-size: 18px;
  }
  .col-style-1 {
    padding-left: 0%;
    padding-right: 0%;
  }
  .col-style-2 {
    padding-left: 0%;
    padding-right: 0%;
  }
  #sub-button {
    background-color: #ff167b;
    border: 1px solid #ff167b;
    height: 70px;
    width: 220px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 22px;
  }
  .image-joystick-1 {
    margin-top: -30px;
    width: 500px;
  }
  .form-check-label {
    font-size: 18px;
  }
  #term-condition {
    margin-top: 9px;
  }
  .font-size-text-2 {
    font-size: 24px;
    font-weight: bold;
    background-color: #ff167b;
    padding: 15px 30px 15px 30px;
    border-radius: 22px;
    color: white;
  }
}

@media screen and (max-width: 550px) {
  .background-image {
    background-image: url('./../images/background-mobile.png');
    background-color: #000;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .max-height {
    height: auto;
  }
  .image-style {
    width: 150px;
  }
  .font-size {
    font-size: 20px;
    font-weight: bold;
  }
  .font-size-text-1 {
    font-size: 24px;
    font-weight: bold;
  }
  .input-padding-1 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .input-group-style-1 {
    background-color: transparent;
    border: none;
  }
  .svg-phone-1 {
    height: 45px;
    margin-top: -3px;
    margin-right: 10px;
  }
  .input-style-1 {
    color: #000;
    height: 60px;
    border-radius: 0px;
    padding-left: 20px;
    font-size: 18px;
  }
  .col-style-1 {
    padding-left: 5%;
    padding-right: 5%;
  }
  .col-style-2 {
    padding-left: 5%;
    padding-right: 5%;
  }
  #sub-button {
    background-color: #ff167b;
    border: 1px solid #ff167b;
    height: 70px;
    width: 220px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 22px;
  }
  .image-joystick-1 {
    margin-top: -30px;
    width: 350px;
  }
  .form-check-label {
    font-size: 18px;
  }
  #term-condition {
    margin-top: 9px;
  }
  .font-size-text-2 {
    font-size: 24px;
    font-weight: bold;
    background-color: #ff167b;
    padding: 15px 30px 15px 30px;
    border-radius: 22px;
    color: white;
  }
}

@media screen and (max-width: 400px) {
  .background-image {
    background-image: url('./../images/background-mobile.png');
    background-color: #000;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .max-height {
    height: auto;
  }
  .image-style {
    width: 150px;
  }
  .font-size {
    font-size: 20px;
    font-weight: bold;
  }
  .font-size-text-1 {
    font-size: 24px;
    font-weight: bold;
  }
  .input-padding-1 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .input-group-style-1 {
    background-color: transparent;
    border: none;
  }
  .svg-phone-1 {
    height: 45px;
    margin-top: -3px;
    margin-right: 10px;
  }
  .input-style-1 {
    color: #000;
    height: 60px;
    border-radius: 0px;
    padding-left: 20px;
    font-size: 18px;
  }
  .col-style-1 {
    padding-left: 5%;
    padding-right: 5%;
  }
  .col-style-2 {
    padding-left: 5%;
    padding-right: 5%;
  }
  #sub-button {
    background-color: #ff167b;
    border: 1px solid #ff167b;
    height: 70px;
    width: 220px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 22px;
  }
  .image-joystick-1 {
    margin-top: -30px;
    width: 300px;
  }
  .form-check-label {
    font-size: 18px;
  }
  #term-condition {
    margin-top: 9px;
  }
  .font-size-text-2 {
    font-size: 24px;
    font-weight: bold;
    background-color: #ff167b;
    padding: 15px 30px 15px 30px;
    border-radius: 22px;
    color: white;
  }
}

.padding-container {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.font-color {
  color: white;
}
.develop-by-itmolabs {
  font-weight: bold;
}
.font-itmo {
  font-weight: bold;
  color: #56d690;
}
